\documentclass[12pt]{article}
\usepackage[a4paper,margin=2cm]{geometry}
\usepackage[utf8]{inputenc}
\usepackage{graphicx}
\usepackage{array}
\usepackage[french]{babel}
\usepackage{datetime}  
\usepackage[T1]{fontenc}
\usepackage{lmodern}
\usepackage{hyperref}
\usepackage{enumitem}
\usepackage[acronym]{glossaries}
\usepackage[toc,page]{appendix}
\usepackage{float}
\usepackage{listings}
\usepackage[dvipsnames]{xcolor}
\restylefloat{table}

\graphicspath{ {images/} }

\bibliographystyle{plain}

\lstset{ %
    language=Bash,
    commentstyle=\color{white},
    keywordstyle=\color{ForestGreen},
    backgroundcolor = \color{black},
    basicstyle=\ttfamily\color{white},
    frame=single,
    tabsize=2,
    showstringspaces=false,
    breaklines=true
}

% \makeglossaries
% \input{content/head/glossary}
% \input{content/head/acronyms}

% \renewcommand{\appendixtocname}{Annexes}
% \renewcommand{\appendixpagename}{Annexes}


\begin{document}

\input{content/head/title-page}
\clearpage

\tableofcontents
\clearpage

\listoffigures
\clearpage

% \listoftables
% \clearpage

% \printglossary
% \clearpage

% \printglossary[type=\acronymtype]
% \clearpage

\input{content/parts/hardening-os}
\clearpage

\input{content/parts/hardening-file-server}
\clearpage

% \nocite{*}
% \bibliography{refs}

% \begin{appendices}
% \end{appendices}

\end{document}